:root {
  --fonts-proportional: Nunito, sans-serif !important;
  --fonts-monospace: 'Fira Code', sans-serif  !important;
}
html, body {
  font-size: 18px;
  line-height: 1.71;
}
.lines-num, .lines-code, .code-inner {
  font-size: 1rem;
}
.file-view > table, .code-view > table {
  border-spacing: 0 0.25rem;
  border-collapse: separate;
}
